--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1763781181.45391'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1763780882.12109'
    into_interval: Z
    time: '1763781181.45385'
  minmax: 
    max: '1763780882.12109'
    min: '1763733172.37513'
    mtime: '1763781181'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1763780882.12109'
    path: 02STAMP
    type: new
  - 
    epoch: '1763779266.89856'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1763779266.8974'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1763779266.83101'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1763778122.14761'
    path: ''
    type: new
  - 
    epoch: '1763774225.08567'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1763774223.40917'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1763733173.57'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1763733172.37513'
    path: 06perms.txt
    type: new
